@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body{
	background-color: #000000;
	color: #ffffff;
    transition: margin-left 300ms ease-in-out 0ms;
}
#menu{
	overflow: hidden;
	position: absolute;
	width: 96%;
	height: 100px;
	top: 20px;
	left: 0px;
	margin: 0;
	padding: 0;
	border: none;
    outline:none;
}
#menu img{
	margin-top: 5px;
    outline:none;
}

#menuFrame{
	overflow: hidden;
	position: fixed;
	width: 96%;
	height: 120px;
	top: 0px;
	left: 2%;
	margin: 0;
	padding: 0;
	border: none;
	border-bottom: solid 1px white;
	z-index: 2;
}
#contentFrame{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 1;
    transition: margin-left 300ms;
}
#placeHolder{
	position: relative;
	height: 150px !important;
	width: 100%;
	background-color: black;
	opacity: 0;
}
#menuItems{
    font-family: Armata;
	float: right;
}
#menuItems table tr td{
	width: 80px;
	padding-left: 5px;
	text-align: center;
	text-transform: uppercase;
}
#menuItems img{
	margin-bottom: 10px;
}
#clicks{
	position: absolute;
	top: 0px;
	z-index:4;
}
a{
	color: #b7b7b7;
	text-decoration: none;
	transition: color 500ms;
}
a:hover{
	color: #ffffff;
}
a:focus{
    outline:none;
}
#menuItems div{
    transition: color 500ms;

}
#imgGallery{
	position: absolute;
	width: 60%;
    margin: 0;
	margin-left: -25%;
    padding: 0;
	padding-bottom: 100px;
	left: 50%;
	height: auto;
    /*border: solid 1px red;*/
	text-align: center;
	font-family: Carme;
}
#imgGallery img{
	width: 250px;
	height: 250px;
}
/*#imgGallery img{
	position: relative;
	clip: rect(0px,150px,150px,0px);
	width: 250px;
	height: auto;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	display: block;
}*/
#imgGallery #cropContent{
	-webkit-transition: margin-top 300ms ease-in-out 0s;
	-moz-transition: margin-top 300ms ease-in-out 0s;
	-ms-transition: margin-top 300ms ease-in-out 0s;
	-o-transition: margin-top 300ms ease-in-out 0s;
	transition: margin-top 300ms ease-in-out 0s;
}
#imgGallery #cropContent:hover{
	margin-top: -60px;
}
#crop{
	background-color: #ffffff;
	overflow: hidden;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#crop #text{
	color: #000000;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	position: static;
}
#crop #text hr{
	margin-top: 0;
	margin-bottom: 0;
	width: 80%;
}
p{
	font-family: Carme;
}
#bigMovie{
	opacity: 0;
	visibility: hidden;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -500px;
	margin-top: -301px;
	width: 1040px;
	height: 602px;
	background-color: #000000;
	border: 2px solid #CCC;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}
#bigMovie #closeBtn{
	margin: 5px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#bigMovie #contentMovie{
	border: none;
	margin: 20px;
	width: 1000px;
	height: 562px;
}
#blacken{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	background-color: #000000;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}
#imgPixels{
	width: 300px;
    float: right;
}
#aboutText{
    width: 50%;
    float: left;
}
#imgPixels img{
	width: 35px;
	height: 35px;
	margin: 5px;
	margin-right: 15px;
	border: 1px solid #fff;
	line-height: 35px;
	vertical-align:middle;
}
#aboutContent{
width: 60%;
text-align: left;
}
#contactFrame{
	height:800px;
	width: 500px;
	/*border: none;*/
}
#mobileMenu{
    font-family: Armata;
    text-transform: uppercase;
	visibility: hidden;
	padding-top: 130px;
	padding-left: 20px;
	top: 0px;
	right: -90%;
	float: left;
	text-align: left;
	vertical-align: middle;
	background-color: #000000;
	width: 70%;
    overflow: hidden;
	height: 100%;
	position: fixed;
	z-index: 9;
    border-left: solid 1px white;
	-webkit-transition: right 300ms ease-in-out 0s;
	-moz-transition: right 300ms ease-in-out 0s;
	-ms-transition: right 300ms ease-in-out 0s;
	-o-transition: right 300ms ease-in-out 0s;
	transition: right 300ms ease-in-out 0s;
}
#mobileMenu img{
    margin-left: 50px;
	width: 40px;
	height: 40px;
}
#menuBtn{
	visibility: hidden;
	top: 0px;
	right: 0px;
	margin-top: 130px;
	margin-right: 0px;
	vertical-align: middle;
	background-image:url(images/mobile_btn.jpg);
	background-size: 35px 35px;
	width: 35px;
	height: 35px;
	position: fixed;
	z-index: 10;
    transition: margin-right 300ms ease-in-out;
}
#showFrame{
    width: 720px;
    height: 405px;
    position: static !important;
    top: 150px !important;
    border: 1px #fff solid;
}
#clientsImg img{
    width: 60%;
    height: auto;
}
#langBar{
    font-family: Armata;
    position: absolute;
    z-index: 16;
    float: right;
    margin-top: 30px;
    right: 0;
    margin-right: 20px;
    text-align: center;
    line-height: 30px;
}
